local fn = _gn(0x6D793F03A631FE56)
--- struct Outfit_s
-- {
-- int mask, torso, pants, parachute, shoes, misc1, tops1, armour, crew, tops2, hat, glasses, earpiece;
-- int maskTexture, torsoTexture, pantsTexture, parachuteTexture, shoesTexture, misc1Texture, tops1Texture,
-- armourTexture, crewTexture, tops2Texture, hatTexture, glassesTexture, earpieceTexture;
-- };
function Global.GetShopPedQueryOutfit(outfitIndex, outfit)
	return _in2(fn, outfitIndex, _ii(outfit) --[[ may be optional ]])
end
